{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "extends": [
    "github>nuxt/renovate-config-nuxt",
    ":automergeMinor"
  ],
  "schedule": [
    "at any time"
  ],
  "lockFileMaintenance": {
    "enabled": true
  },
  "packageRules": [
    {
      "matchDepTypes": [
        "resolutions"
      ],
      "enabled": false
    }
  ],
  "postUpdateOptions": [
    "pnpmDedupe"
  ],
  "gradle": {
    "enabled": false
  },
  "gradle-wrapper": {
    "enabled": false
  },
  "swift": {
    "enabled": false
  }
}
